Data Structures | Data Fields
_GntTree Struct Reference

## Data Structures
struct | _GntTreeColInfo

## Data Fields
GntWidget | parent
GntTreeRow * | current
GntTreeRow * | top
GntTreeRow * | bottom
GntTreeRow * | root
GList * | list
GHashTable * | hash
guint(* | hash_func )(gconstpointer)
gboolean(* | hash_eq_func )(gconstpointer, gconstpointer)
GDestroyNotify | key_destroy
GDestroyNotify | value_destroy
int | ncol
struct _GntTree::_GntTreeColInfo * | columns
gboolean | show_title
gboolean | show_separator
GntTreePriv * | priv

## Detailed Description

Definition at line 57 of file gnttree.h.

The documentation for this struct was generated from the following file:

- gnttree.h